bsh 2.0b4-15ubuntu0.15.10.1 source package in Ubuntu

Changelog

bsh (2.0b4-15ubuntu0.15.10.1) wily-security; urgency=medium

  * SECURITY UPDATE: remote code execution vulnerability via
    deserialization
    - debian/patches/CVE-2016-2510.patch: prevent deserialization of
      Handler in src/bsh/XThis.java.
    - CVE-2016-2510

 -- Marc Deslauriers <email address hidden>  Thu, 03 Mar 2016 13:59:16 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2016-03-03
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
bsh_2.0b4.orig.tar.gz 807.3 KiB 776a64db4967af4fdfa13e3801eaf4249afbb7ffa1ced13f525fdf44e6e340f7
bsh_2.0b4-15ubuntu0.15.10.1.debian.tar.xz 9.2 KiB 7f630f10e963ebe2fa7e88e2a69424b060e5be106657249babf9ef624abb721d
bsh_2.0b4-15ubuntu0.15.10.1.dsc 2.2 KiB 7ebb303f262838e11c0b5a554939aa03a1430433432cd8cb139cf62d96699463

View changes file

Binary packages built by this source

bsh: No summary available for bsh in ubuntu wily.

No description available for bsh in ubuntu wily.

bsh-doc: No summary available for bsh-doc in ubuntu wily.

No description available for bsh-doc in ubuntu wily.

bsh-src: No summary available for bsh-src in ubuntu wily.

No description available for bsh-src in ubuntu wily.

libbsh-java: No summary available for libbsh-java in ubuntu wily.

No description available for libbsh-java in ubuntu wily.